.xwpdztmb16950_con01 .li_list .item:hover {background-color:#1d71b7;border-bottom:1px solid transparent; }
em, b, i {
	font-style:normal;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#1f0a08;
	text-decoration:none;
	border-bottom:5px solid #1f0a08;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.xwpdztmb16950_con01 .li_list .item .img_l {float:left;width:110px;height:68px;position: relative;z-index: 9;overflow: hidden;}
.md .md_hdc b {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.md .md_hdc {
	display:none;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.xwpdztmb16950_con01 .li_list .item .text_r {float:left;margin-left:10px;width:140px;height:auto;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.ELMTOZFW6zgRpxT0JHeJwyos220314 .md .md_bd {padding:19px 0px 0px 0px;}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.bg_top_owner {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/wanhui19936_bg.jpg) no-repeat center top;
}
.bg_top_h_tile {}
.xwpdztmb16950_con01 .pic_box .b_btn a {display:block;}
.md .md_bd {
	border:0px;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:16px 28px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_option .more_btn {
}
#nav_box_lt31 #nav_lt31 a:hover i {}
body {
	margin-top:0;
	font-size:12px;
	background:#fff;
	font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
	min-width:1200px;
	margin:0 auto;
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:60px;
	line-height:60px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/wanhui19936_md_hd.jpg);
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:left top !important;
	background-color:#fec98b;
	border:0px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.xwpdztmb16950_con01 {width:100%;height:507px;clear:both;*zoom:1;}
.ELMT0dlOiaZVSonLMy1qBUac220314 #nav_box_lt31 #nav_lt31 span {display:none;}
#myFlash a img {cursor:pointer;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#1f0a08;
	text-decoration:none;
	margin:0 20px;
	border-bottom:5px solid transparent;
	height:33px;
	display:inline-block;
	vertical-align:top;
}
body .r, body .right {
	float:right;
	clear:none;
}
#nav_box_lt31 #nav_lt31 a i {}
.md {
	background:transparent;
	border:0px;
	clear:both;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:30px;
	font-weight:normal;
}
.xwpdztmb16950_con01 .li_list {float:right;width:300px;height:100%;overflow:hidden;background-color:#ffffff;}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.lt86 .biaoti span {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#1f0a08;
	border-bottom:5px solid #1f0a08;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571133204366777/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.xwpdztmb16950_con01 .li_list .item.attr .text_r p a {color:#fff;}
#nav_box_lt31 {
	background-color:#000;
	height:44px;
	line-height:33px;
	font-size:17px;
	font-weight:normal;
	background:transparent;
}
.xwpdztmb16950_con01 .li_list .item .text_r p a {color:#333333;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.lt86 .jianjie a {
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.ELMTXQbx3pmitnpI83nD8l4g220314 .vspace_jj {height:30px;}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.nav_wrapper_bg {}
.xwpdztmb16950_con01 .pic_box {width:900px;height:507px;float:left;position: relative;z-index: 99; background-color:#000;}
.md .md_hd .mh_title {
	font-size:22px;
	font-family:;
	margin-left:98px;
	float:left;
	color:#1f0a08;
	padding:0px;
	font-weight:bold;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0;
	color:#FFF;
	width:1000px;
	margin:0 auto;
	text-align:center;
	padding-top:6px;
}
.footerPC {}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.md .md_ftc {
	display:none;
}
a:link, a:visited {
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.xwpdztmb16950_con01 .li_list .item.attr .text_r p {color:#fff;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.xwpdztmb16950_con01 .li_list .item {width:260px;height:auto;padding:20px;border-bottom:1px solid #cccccc;cursor:pointer;}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
.xwpdztmb16950_con01 .pic_box .b_btn {background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con01_play_16950_170803.png) no-repeat;position: absolute;left:19px; bottom:17px;width:81px;height:81px;cursor:pointer;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xwpdztmb16950_con01 .li_list .main {width:100%;height:507px;overflow: hidden;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#page_bottom .cntv_footer .bottom_link a {}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.xwpdztmb16950_con01 .li_list .item:hover .text_r p {color:#fff;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#page_bottom .cntv_footer a {
}
.xwpdztmb16950_con01 .li_list .item:hover .text_r p a {color:#fff;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#nav_box_lt31 #nav_lt31 span {
	color:#1f0a08;
	vertical-align:top;
	display:inline-block;
	height:33px;
}
.xwpdztmb16950_con01 .li_list .item.attr {background-color:#1d71b7;border-bottom:1px solid transparent; }
.md .md_hd .mh_option .more_btn:hover {
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
#page_bottom .cntv_footer .bottom_copyright p a {}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.lt86 .banner {
	height:339px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar_bg {
}
#nav_box_lt31 #nav_lt31 a.last {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.lt86 .biaoti a {
}
.md .md_ftc b {
}
#page_head_lt31 {
	width:100%;
}
.md .md_hd .mh_title span {}
.xwpdztmb16950_con01 .li_list .item .text_r p {font-size:15px;line-height:22px;color:#333333;}
.xwpdztmb16950_con01 .li_list .item .img_l .btn {position: absolute;left:0;top:0;width:32px;height:32px;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con01_sicon_16950_170803.png) no-repeat;z-index: 99;}
#nav_box_lt31#nav_box_lt31 #nav_lt31#nav_box_lt31 #nav_lt31 a#nav_box_lt31 #nav_lt31 a.cur i {}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
.ELMTOZFW6zgRpxT0JHeJwyos220314 .hide {height:50px;}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.md .md_hd .mh_title .fi {}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md .md_hd .mh_option a {
	color:#1f0a08;
	font-size:14px;
}
.md .md_hd .mh_title .li {}
.bg_center_v_tile {
}
.hide {
	height:10px;
	overflow:hidden;
}